Drm library Init and Shutdown functions

Functions that start and shutdown the Ecore_Drm2 library. More...

## Functions

EAPI int | ecore_drm2_init (void)
| Initialize the Ecore_Drm2 library.
EAPI int | ecore_drm2_shutdown (void)
| Shutdown the Ecore_Drm2 library.

## Detailed Description

Functions that start and shutdown the Ecore_Drm2 library.

## Function Documentation

## ecore_drm2_init()

EAPI int ecore_drm2_init | ( | void |  | ) |

Initialize the Ecore_Drm2 library.

Returns
  The number of times the library has been initialized without being shut down. 0 is returned if an error occurs.

Since
  1.18

References ecore_event_type_new(), ecore_init(), ecore_shutdown(), eeze_init(), eeze_shutdown(), eina_init(), eina_log_domain_register(), eina_log_domain_unregister(), EINA_LOG_ERR, eina_shutdown(), elput_init(), and elput_shutdown().

## ecore_drm2_shutdown()

EAPI int ecore_drm2_shutdown | ( | void |  | ) |

Shutdown the Ecore_Drm2 library.

Returns
  The number of times the library has been initialized without being shutdown. 0 is returned if an error occurs.

Since
  1.18

References ecore_shutdown(), eeze_shutdown(), eina_log_domain_unregister(), eina_shutdown(), elput_shutdown(), and ERR.